Subject: Re: cherry-pick fail when a symbolic link has been changed into a file or directory

From: Camille Moncelier <[email-masked]>
Date: Sun, 7 Nov 2010 10:42:09 +0100

> > The patch series I posted in late September post-dates the related
> > series of mine that were merged in 1.7.3.
> >
> > I'd also be happy to take a look and see if my newer merge-recursive
> > series fixes your case (or whether one of my other improvements to
> > that series since my September posting does).  If not, I'll track it
> > down and fix it and add that fix to the series.
> 
It's strange I've just tested on my laptop and it seems fixed in
v1.7.3. I'll redo the test this week on the repository I've first
experienced the problem, just to see if the problem is really gone or 
my testcase isn't sufficient.

I've tried to use git bisect to check the patch which fixed the problem
but, I didn't succeed. 

BTW, Is there a way using git bisect to find the "last bad commit",
or maybe the "first good one" ?

> Great!
> Thanks both,
> Christian.